/*
Text Domain: theme004
Version: 1.1.3 */


input[type="search"],
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="url"],
input[type="number"],
input[type="password"],
select,
textarea{
	width: 100%!IMPORTANT;
	outline: none;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
	padding: 10px 0;
	margin: 0;
	font-family: var(--font-default);
	color: var(--color-default);
	border:0;
	border-bottom: 1px solid #ccc;
	background-color: transparent!important;
}
input[type="search"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus{
	outline: none;
	border-bottom:1px solid #ccc;
}
input[type=search]:hover,
input[type="text"]:hover,
input[type="email"]:hover,
input[type="tel"]:hover,
input[type="date"]:hover,
input[type="url"]:hover,
input[type="number"]:hover,
input[type="password"]:hover,
select:hover,
textarea:hover{
	outline: none;
	border-bottom:1px solid var(--color-dark);
}
textarea{
	max-height: 100px;
}
label{
	margin: 0;
	padding: 0;
}
input[type=submit]{
	border: none;
	outline: none;	
	font-weight: 400;
	border-radius: 0;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
	color: var(--color-white);
	opacity:1;
	border-radius: 50px;
	background-color: var(--color-secondary);
	padding:10px 25px;
}
.wpcf7-spinner{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}